Latest 0.2.0
Homepage https://github.com/Zeaa/PolyvLiveAPI
License MIT
Platforms ios 8.0, requires ARC
Authors

当前版本:

  • PolyvLiveAPI ~ 0.1.4

Podfile 中添加

platform :ios, "8.0"

use_frameworks!

target 'YourApp' do

    pod 'PolyvLiveAPI', '~> 0.1.3'      # Polyv live api.
end

历史版本

0.1.4+180122

  • 移除内部GTMBase64第三方库
  • 修复同Polyv点播SDK的方法名冲突问题

直接下载:0.1.4

0.1.3+180112

  • 新增获取频道咨询提问菜单状态接口

  • 新增Socket、连麦授权接口

  • 新增获取聊天室所有在线成员列表接口

  • Qos接口版本号更新:iOS-livePlayerSDK2.2.0+180111

直接下载:0.1.3

CocoaPods: pod 'PolyvLiveAPI', '~> 0.1.3'

0.1.2+180102

  • Qos接口版本号更新:iOS-livePlayerSDK2.1.2.180102

直接下载:0.1.2

CocoaPods: pod 'PolyvLiveAPI', '~> 0.1.2'

Latest podspec

{
    "name": "PolyvLiveAPI",
    "version": "0.2.0",
    "summary": "Polyv iOS u76f4u64adu89c2u770bu3001u63a8u6d41u3001u804au5929u5ba4u76f8u5173u63a5u53e3.",
    "homepage": "https://github.com/Zeaa/PolyvLiveAPI",
    "license": {
        "type": "MIT"
    },
    "authors": {
        "ftao": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/Zeaa/PolyvLiveAPI.git",
        "tag": "0.2.0"
    },
    "vendored_frameworks": "frameworks/PLVLiveAPI.framework",
    "requires_arc": true
}

Pin It on Pinterest

Share This